{
	"accountInfo": {
		"paymentBalance": "Saldo pembayaran",
		"registrationDate": "Tanggal pendaftaran",
		"withdrawalBalance": "Saldo penarikan",
		"yourId": "ID Anda"
	},
	"actionModal": {
		"close": "Tutup"
	},
	"common": {
		"off": "mati",
		"on": "nyala"
	},
	"faq": {
		"1a": "Jawaban",
		"1q": "Pertanyaan",
		"title": "FAQ"
	},
	"nav": {
		"apiary": "Peternakan Lebah",
		"cashdesk": "Kasir",
		"earnings": "Penghasilan",
		"game": "Permainan",
		"menu": "Menu",
		"roulette": "Roulette",
		"shop": "Toko",
		"tasks": "Tugas"
	},
	"operationType": {
		"deposit": "Setoran",
		"greeting": "Bonus sambutan",
		"referral": "Bonus referral",
		"withdrawal": "Penarikan"
	},
	"pagination": {
		"of": "dari"
	},
	"settings": {
		"accountInfo": "Informasi akun",
		"back": "Kembali",
		"faq": "FAQ",
		"language": "Bahasa",
		"sound": "Suara",
		"support": "Dukungan",
		"transactionHistory": "Riwayat transaksi"
	},
	"support": {
		"action": "Hubungi dukungan",
		"text": "Jika Anda memiliki pertanyaan terkait permainan, silakan hubungi tim dukungan kami.",
		"title": "Dukungan"
	},
	"transactionHistory": {
		"date": "Tanggal",
		"operationType": "Jenis operasi",
		"sum": "Jumlah",
		"title": "Riwayat transaksi",
		"yourTransactions": "Transaksi Anda"
	}
}
